SciQLOP - Task #660

disable PyQLop until updated
11/03/2016 03:18 PM - Alexis Jeandet

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: blocked:

Description

The following line in QLop.pro should be commented out or removed until the code is updated:

include(src/Core/pythonQtOut/generated_cpp/PyQLop/PyQLop.pri)

Indeed this correspond to auto-generated C++ code wrapper for python context.

History

#1 - 21/03/2016 11:29 AM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

PyQlop has been disabled temporarily

#2 - 14/08/2016 04:57 PM - Alexis Jeandet

- Status changed from Resolved to Closed
